.App {
  filter: hue-rotate(0);
  height: 100vh;
  font-size: 1rem;
}

main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

main .ToggleSwitch {
  margin-bottom: 1rem;
}

.App__answers {
  color: white;
}
